Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product

Ready to contribute?

Amazing! Sign our contributors' agreement and then join us on GitHub.

Vanilla 2.3 fully supports PHP 7. Get it now!
Please upgrade to 2.3 here. The 2.2 and earlier branches are no longer being updated.

Vanilla 2 GPL version

LincLinc Vanilla's Bard (and Lead Developer)Detroit Vanilla Staff
edited April 2010 in Vanilla 2.1 & Earlier Help
Can I get confirmation of what version of the GPL we're using? The licensing page links to GPL2 and most bits at the start of files reference GPL2, but I ran into at least 1 file that says GPL 3+ so I'm a bit confused now.
Sign In or Register to comment.